This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 825581 - [abrt] openoffice.org-writer-1:3.3.0-20.8.fc14: SwFldRefPage::TypeHdl: Process /usr/lib/openoffice.org3/program/swriter.bin was killed by signal 11 (SIGSEGV)
[abrt] openoffice.org-writer-1:3.3.0-20.8.fc14: SwFldRefPage::TypeHdl: Proces...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
14
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Orphan Owner
Fedora Extras Quality Assurance
abrt_hash:4384dbb19ff1ec8b859716fc5be...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-27 19:33 EDT by joseph robert martinez
Modified: 2012-05-28 06:39 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-28 06:39:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (67.31 KB, text/plain)
2012-05-27 19:33 EDT, joseph robert martinez
no flags Details

  None (edit)
Description joseph robert martinez 2012-05-27 19:33:25 EDT
abrt version: 1.1.18
architecture: i686
Attached file: backtrace, 68922 bytes
cmdline: /usr/lib/openoffice.org3/program/swriter.bin -writer file:///media/jao/home/joseph/Documents/JosephSchoool/EnglishCom/Unit2A1.doc
component: openoffice.org
Attached file: coredump, 111570944 bytes
crash_function: SwFldRefPage::TypeHdl
executable: /usr/lib/openoffice.org3/program/swriter.bin
kernel: 2.6.35.14-106.fc14.i686.PAE
package: openoffice.org-writer-1:3.3.0-20.8.fc14
rating: 4
reason: Process /usr/lib/openoffice.org3/program/swriter.bin was killed by signal 11 (SIGSEGV)
release: Fedora release 14 (Laughlin)
time: 1338159527
uid: 500

How to reproduce
-----
1.Open Word document created by OOo
2.Updated fields by reference
3.Crashed
Comment 1 joseph robert martinez 2012-05-27 19:33:31 EDT
Created attachment 587126 [details]
File: backtrace
Comment 2 David Tardon 2012-05-28 06:39:13 EDT
Fedora 14 is no longer supported. Feel free to reopen if you can reproduce it in Fedora 15 or newer.

Note You need to log in before you can comment on or make changes to this bug.